Bug 70334 - not in menus
Summary: not in menus
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: gnome-session   
(Show other bugs)
Version: limbo
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67218
TreeView+ depends on / blocked
 
Reported: 2002-07-31 17:11 UTC by Tammy Fox
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-31 19:08:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tammy Fox 2002-07-31 17:11:18 UTC
The Session Properties & Startup Programs menu item doesn't appear under
Preferences or in the Control Center. I see a desktop file under
/usr/share/control-center-2.0/capplets. Is this still the proper location?

Comment 1 Havoc Pennington 2002-07-31 19:07:19 UTC
It's in the infamous "all applications"

Will put in control center under an Advanced folder, then rename all
applications to Extras or something.

Comment 2 Havoc Pennington 2002-08-21 20:48:03 UTC
It's in extras now


Note You need to log in before you can comment on or make changes to this bug.